
APS 11/12 :: Grupo 6 :: Pêndulo Invertido - Task #1330

Implementar da interface entre a DSP e o conversor eletrónico e circuitos periféricos

12/03/2012 17:24 - Miguel Sousa

Status: New Start date: 19/03/2012

Priority: Normal Due date: 20/05/2012

Assignee: Miguel Sousa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 12/03/2012 17:32 - Miguel Sousa

- Due date changed from 15/04/2012 to 22/04/2012

#2 - 30/04/2012 00:55 - Miguel Sousa

- Due date changed from 22/04/2012 to 20/05/2012
